
VIRTUAL CREDIT CARD - Bug #16062

Android [TREATS] [TREATS Miles] It shows blank a while in the bottomsheet when click TAMBAH

button

23 March 2023 02:53 PM - hsulynn pang

Status: Closed Start date: 23 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows blank a while in the bottomsheet when click TAMBAH button

Expected result: Please make it smooth

History

#1 - 24 March 2023 11:09 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 March 2023 02:31 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 27 March 2023 03:49 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-03-23 at 14.44.34 (1).mp4 660 KB 23 March 2023 hsulynn pang

retest.mp4 7.82 MB 27 March 2023 hsulynn pang
